#hits {
    display: none;
}

#hits.results {
    display: block;
    position: absolute;
}
.aa-input-container {
    display: inline-block;
    position: relative;
    margin-left: 2rem;
}
.aa-input-search {
    width: 300px;
    padding: 12px 28px 12px 12px;
    border: 1px solid #e4e4e4;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.aa-input-search::-webkit-search-decoration, .aa-input-search::-webkit-search-cancel-button,
.aa-input-search::-webkit-search-results-button, .aa-input-search::-webkit-search-results-decoration {
    display: none;
}
.aa-input-icon {
    height: 16px;
    width: 16px;
    position: absolute;
    top: 50%;
    right: 16px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    fill: #e4e4e4;
    pointer-events: none;
}
.aa-dropdown-menu {
    background-color: #fff;
    border: 1px solid #1c9b9c;
    min-width: 300px;
    max-height: 40vh;
    overflow-y: scroll;
    margin-top: 10px;
    box-sizing: border-box;
}
.aa-suggestion {
    padding: 6px 12px;
    cursor: pointer;             
}
.aa-suggestion > a {
    font-weight: normal;
    font-size: 0.8em;
    text-decoration: underline;
}
@media (hover: none), (hover: hover) and (max-width: 72.4375em) {
    .aa-suggestion > a {
        color: inherit;
    }
}

.aa-suggestion + .aa-suggestion {
    border-top: 1px solid rgba(228, 228, 228, 0.6);
}
.aa-suggestions-category {
    border-bottom: 1px solid rgba(228, 228, 228, 0.6);
    border-top: 1px solid rgba(228, 228, 228, 0.6);
    padding: 6px 12px;
    font-size: 0.8em;
    font-weight: 700;
}
